# Korean translation for gnome-contacts.
# Copyright (C) 2011-2013 Seong-ho Cho et al.
# This file is distributed under the same license as the gnome-contacts package.
# Seong-ho Cho <shcho@gnome.org>, 2011-2015, 2017.
#
# 번역하신 분은 'translator-credits' 에 한글 이름과 email 주소를 적어주십시오.
# 참고:
#  Instant Messenger: '메신저'로 번역 (엠퍼시 번역을 따름)
#  Address Book: 주소록
#  Contact(s): 연락처
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:45+0200\n"
"PO-Revision-Date: 2017-03-01 21:43+0900\n"
"Last-Translator: Seong-ho Cho <shcho@gnome.org>\n"
"Language-Team: Korean <gnome-kr@googlegroups.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.7\n"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"선택한 주소록에 새 연락처를 추가합니다. 다른 주소록에서 연락처를 보고 편집할 "
"수 있습니다."
